/**
 * Redirects
 */
import type { RenderRedirect } from '../render/renderTypes.js';
/**
 * Redirects data
 *
 * @type {string[]}
 */
declare let redirects: string[];
/**
 * Set redirects with normalized data
 *
 * @param {RenderRedirect[]} data
 * @return {boolean}
 */
declare const setRedirects: (data?: RenderRedirect[]) => boolean;
export { redirects, setRedirects };
