/**
 * Utils - Image Local
 */
import sharp from 'sharp';
/**
 * Get and transform local images (quality and sizes)
 *
 * @return {Promise<PromiseSettledResult<sharp.OutputInfo>[]>}
 */
declare const setLocalImages: () => Promise<Array<PromiseSettledResult<sharp.OutputInfo>>>;
export { setLocalImages };
