/**
 * Config
 */
import type { Config, ConfigSet, ConfigSetFilter } from './configTypes.js';
/**
 * Default options
 *
 * @type {Config}
 */
declare let config: Config;
/**
 * Update default config with user options
 *
 * @type {ConfigSet}
 */
declare const setConfig: ConfigSet;
/**
 * Filter config with environment variables
 *
 * @type {ConfigSetFilter}
 */
declare const setConfigFilter: ConfigSetFilter;
export { config, setConfig, setConfigFilter };
