/**
 * Contentful - Data Normal
 */
import type { ContentfulDataItem } from './contentfulDataTypes.js';
import type { RenderItem } from '../render/renderTypes.js';
/**
 * Transform contentful data into simpler objects
 *
 * @param {ContentfulDataItem[]} data
 * @param {RenderItem[]} [_newData]
 * @return {RenderItem[]}
 */
declare const normalizeContentfulData: (data: ContentfulDataItem[], _newData?: RenderItem[]) => RenderItem[];
export { normalizeContentfulData };
