/**
 * Render - Inline
 */
import type { RenderItem, RenderInlineItemArgs } from './renderTypes.js';
/**
 * Convenience wrapper for render content
 *
 * @param {RenderItem[]} items
 * @return {Promise<string>}
 */
declare const renderInlineContent: (items: RenderItem[]) => Promise<string>;
/**
 * Convenience wrapper for render item
 *
 * @param {RenderInlineItemArgs} args
 * @return {Promise<string>}
 */
declare const renderInlineItem: (args: RenderInlineItemArgs) => Promise<string>;
export { renderInlineContent, renderInlineItem };
