/**
 * Utils - Tag
 */
import type { TagGet, TagExists } from './tagTypes.js';
/**
 * Get data from metadata object
 *
 * @type {TagGet}
 */
declare const getTag: TagGet;
/**
 * Check if tag exists in metadata object
 *
 * @type {TagExists}
 */
declare const tagExists: TagExists;
export { getTag, tagExists };
