/**
 * Serverless - Files
 */
import type { ServerlessFilesArgs } from './serverlessTypes.js';
/**
 * Create files for serverless functions
 *
 * @param {ServerlessFilesArgs} [args]
 * @return {Promise<void>}
 */
declare const createServerlessFiles: (args?: ServerlessFilesArgs) => Promise<void>;
export { createServerlessFiles };
