/**
 * Utils - Array
 */
/**
 * Check if value is an array
 *
 * @param {*} value
 * @return {boolean}
 */
declare const isArray: (value: unknown) => value is unknown[];
/**
 * Check if value is an array with items
 *
 * @param {*} value
 * @return {boolean}
 */
declare const isArrayStrict: (value: unknown) => value is unknown[];
export { isArray, isArrayStrict };
