"use strict";
/**
 * Utils - Heading
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.isHeading = void 0;
/**
 * Check if tag is a heading
 *
 * @param {string} tag
 * @return {boolean}
 */
const isHeading = (tag) => {
    return ['h1', 'h2', 'h3', 'h4', 'h5', 'h6'].includes(tag);
};
exports.isHeading = isHeading;
