/**
 * Utils - Image Remote
 */
import type { ImageRemote } from './imageTypes.js';
/**
 * Download remote images to local images directory
 *
 * @param {ImageRemote[]} images
 * @return {Promise<PromiseSettledResult<void>[]>}
 */
declare const getRemoteImages: (images: ImageRemote[]) => Promise<Array<PromiseSettledResult<void>>>;
export { getRemoteImages };
