/**
 * Utils - Link Share
 */
import type { LinkShare, LinkShareReturn } from './linkTypes.js';
/**
 * Get social share links
 *
 * @param {string} url
 * @param {string[]} platforms
 * @return {LinkShareReturn[]}
 */
declare const getShareLinks: (url: string, platforms: Array<keyof LinkShare>, title?: string) => LinkShareReturn[];
export { getShareLinks };
