/**
 * Utils - Print
 */
/**
 * Output console message
 *
 * @param {string} pre
 * @param {string|string[]|*} message
 * @param {string} [type=error] - error | warning | success | info
 * @return {void}
 */
declare const print: (pre: string | undefined, message: string | string[] | unknown, type?: "error" | "warning" | "success" | "info") => void;
export { print };
