/**
 * Utils - Set
 */
/**
 * Check if value is a set
 *
 * @param {*} value
 * @return {boolean}
 */
declare const isSet: <T>(value: unknown) => value is Set<T>;
/**
 * Check if value is a set and not empty
 *
 * @param {*} value
 * @return {boolean}
 */
declare const isSetStrict: <T>(value: unknown) => value is Set<T>;
export { isSet, isSetStrict };
