/**
 * Utils - String
 */
/**
 * Check if value is string
 *
 * @param {*} value
 * @return {boolean}
 */
declare const isString: (value: unknown) => value is string;
/**
 * Check if value is string and not empty
 *
 * @param {*} value
 * @return {boolean}
 */
declare const isStringStrict: (value: unknown) => value is string;
export { isString, isStringStrict };
