"use strict";
/**
 * Utils - String
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.isStringStrict = exports.isString = void 0;
/**
 * Check if value is string
 *
 * @param {*} value
 * @return {boolean}
 */
const isString = (value) => {
    return typeof value === 'string';
};
exports.isString = isString;
/**
 * Check if value is string and not empty
 *
 * @param {*} value
 * @return {boolean}
 */
const isStringStrict = (value) => {
    return isString(value) && value !== '';
};
exports.isStringStrict = isStringStrict;
