/**
 * Serverless - Ajax
 */
import type { ServerlessContext, ServerlessSetup } from '../serverlessTypes.js';
/**
 * Handle ajax requests by processing data and calling serverless actions
 *
 * @param {ServerlessContext} context
 * @param {ServerlessSetup} setupServerless
 * @return {Promise<Response>} Response
 */
declare const Ajax: (context: ServerlessContext, setupServerless: ServerlessSetup) => Promise<Response>;
export { Ajax };
