/**
 * Utils - Path
 */
/**
 * Get absolute path to file or file from config
 *
 * @param {string} file
 * @param {string} [type]
 * @return {string}
 */
declare const getPath: (file?: string, type?: string) => string;
/**
 * Relative ascendent path as string
 *
 * @param {string} path
 * @return {string}
 */
declare const getPathDepth: (path?: string) => string;
export { getPath, getPathDepth };
