/**
 * Utils - Set
 */
/**
 * Check if value is a set
 *
 * @param {*} value
 * @return {boolean}
 */
const isSet = (value) => {
    return value instanceof Set;
};
/**
 * Check if value is a set and not empty
 *
 * @param {*} value
 * @return {boolean}
 */
const isSetStrict = (value) => {
    return isSet(value) && value.size > 0;
};
/* Exports */
export { isSet, isSetStrict };
